body{
	background-image: url(https://b.zmtcdn.com/web_assets/81f3ff974d82520780078ba1cfbd453a1583259680.png);
	font-family: 'Bricolage Grotesque', sans-serif;
	font-family: 'K2D', sans-serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Poppins', sans-serif;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 100% 420px;
	padding-left: 10%;
	padding-right: 10%;
}						

.container1{
	
	background-repeat: no-repeat;	
	background-size: 100% 100%;
	background-position: center;
	color: white;
	width: auto;
	min-height: 400px;
}

.h11{
	text-align: center;
	padding-top: 50px;
}

.ga{
	text-align: left;
	padding-top: 5px;
	padding-left: 50px;
	display: flex ;

}

.ubdy{
	text-align: center;
	font-size: 34px;
	word-spacing: 3px;
	letter-spacing: 1px;
}

.srch{

	text-align: center;
}

.srch input{
	width: 50%;
	height: 50px;
	border: none;
	border-radius: 5px;
	font-size: 17px;
	letter-spacing: 1px;
}

.llogo{
	background-color: white;
	padding: 15px 15px 15px 15px;
	border-radius: 5px;
}


ul {		
	text-align: right ;
	position: absolute;
  	top: 8px;
	right: 200px;
}

ul li {
	display: inline ;
	margin: 10px;
}


.ord{
	margin-right: 1%;
	border-radius: 10px;
	border: white solid;
	align-content: center;	

}

.din{
	margin-left: 1%;	
	border-radius: 10px;
	border: white solid;
	float: left;
	align-content: center;

}

.post{
	margin: none;
	display: flex;
	padding-top: 50px;
	text-align: left;
	margin-top: 9px;
	padding-left: 3%;
	flex-wrap: wrap;
}

.top1{
	font-size: 18px;
}

.img1{
	border-radius: 10px;
}

.h22{
	padding-top: 3%;
}

.rgt{
	font-size: 18px;
	display: flex;
	justify-content: space-between;
}

.s1{
	padding-left: 3%;
}

a{
	text-decoration: none;
	color: #FF7E8B;
}

.loc{
	font-size: 35px;
	padding-left: 3%;

}

.col{
	color: black;

}

.txt{
    position: absolute;
    bottom: 8px;
    left: 16px;
    color: black;
}

.alag{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.sura{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;

}

.shev{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.ras{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.gug{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.nara{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;

}

.ama{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.sel{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius:10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.see{
	border: grey thin;
	width: 30%;
	height: 100px;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px;
	padding-left: 15px;
	padding-bottom: 15px;
	text-align: center;
	
}

.flex1{
	display: flex;
	font-size: 20px;
	justify-content: space-around;
	padding-bottom: 10px;thin
}

.flex2{
	display: flex;
	font-size: 20px;
	justify-content: space-around;
	padding-bottom: 10px;

}

.flex3{
	display: flex;
	font-size: 20px;
	justify-content: space-around;
	padding-bottom: 10px;

}

.mid1{
	margin-top: 180px;
	padding-top: 5%;
	display: flex;	
	justify-content: center;
	letter-spacing: 1px;
	background-color: #FFFBF7;


}

.frm1{
	padding-bottom: 20px;
	color: darkgrey;

}

.bu{
	background-color: #EF4F5F;
	border: none;
	height: 45px;
	width: 140px;
	border-radius: 5px;
	color: white;
}

.inp1{
	height: 40px;
	width: 300px;
	border-radius: 5px;
}

.dwn{
	color: darkgrey;
}

.lcontainer{
	margin-top: 100px;
	padding-top: 70px;
	background-color: #F8F8F8;
	width: 100%;
	
}



.f2{
	text-decoration: none;
	display: flex;
	justify-content: space-around;
	font-size: 15px;
} 

.fff{
	display: flex;
	justify-content: right;
	padding-bottom: 3%;
}

.iii{
	background-color: white;
	padding: 5px 10px;
	margin-right: 4%;
	border-radius: 6px;
	font-size: 100%;
}

.eee{
	background-color: white;
	padding: 5px 10px;
	margin-right: 2%;
	border-radius: 6px;
	font-size: 100%;
}

.tp1{
	padding-left: 5%;
}

.pfoot{
	color: grey;
	font-size: 13px;
}

.para1{
	color: grey;
}

